[general] 
TranslatorName=iNorbert		
TranslatorURL=imdacool@gmail.com
Version=1.04
[menu_102]
70001=Файл
40023=Активный процесс
40027=Новый процесс
40024=Стоп
40031=Открыть в Проводнике
40001=Сохранить выделенное
40009=Свойства
40002=Выход
70002=Правка
40014=Найти
40008=Копировать выделенное
40030=Копировать полный путь
40007=Выделить все
40015=Снять выделение
70003=Вид
40005=Сетка
40022=Подсказки
40006=HTML-отчет - Все
40010=HTML-отчет - Выделенное
40011=Настройка колонок
40012=Подгонка колонок
40004=Обновить
70004=Настройки
40026=Подсвечивать ошибки чтения
70005=Справка
40003=О программе
[menu_104]
70001=Popup1
40030=Копировать полный путь
40001=Сохранить выделенное
40008=Копировать выделенное
40031=Открыть в Проводнике
40006=HTML-отчет - Все
40010=HTML-отчет - Выделенное
40011=Настройка колонок
40012=Подгонка колонок
40009=Настройки
40004=Обновить
[dialog_105]
caption=Обновить
1=ОК
[dialog_112]
1=ОК
1005=Перевод:
[dialog_113]
caption=Новый процесс
1=Ок
2=Отмена
1005=Приложение:
1006=Обзор...
1007=Параметры:
1009=Начать наблюдение
[dialog_114]
caption=Выберите процесс
1=Ок
2=Отмена
[dialog_1096]
caption=Настройка колонок
1003=Вверх
1004=Вниз
1006=Показать
1007=Скрыть
1008=Сброс
1=Ок
2=Отмена
1000=Выберите нужные колонки и упорядочьте их кнопками "Вверх" и "Вниз".
1002=Ширина выбранной колонки:
[strings]
4=Папок: %d
5=, выделено: %d
6=Отчет создан программой
7=Введите имя файла...
8=Файловая активность
9=Да
10=Нет
11=Ошибка создания нового процесса. Код ошибки: %d
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл, через табуляцию
503=Текстовый файл, таблица
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл, через запятую
601=Приложение
1001=№
1002=Имя файла
1003=Расширение
1004=Открыт
1005=Закрыт
1006=Ошибки
1007=Чтение
1008=Запись
1009=Байт считано
1010=Байт записано
1011=Последний хэндл
1012=Открыт адресом
1013=Открыт модулем
1014=Код последней ошибки
1101=ID процесса
1102=Имя процесса
1103=Полный путь
